
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    color: red;
    text-transform: uppercase;
}
a, a:visited {
    text-decoration: none;
    color:rgb(255, 0, 0);
    font-size: 23px;
}
a:hover{
    color: rgb(166, 241, 16);
}
ul li {
    width:200px;
    background-color: rgb(0, 0, 0);
    margin: 2px 0 2px 0;
}
ul {
    list-style: none;
    background-color: rgb(223, 4, 4);
}
ul li a, ul li a:visited {
    text-decoration:none;
    color:rgb(255, 26, 5);
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(238, 230, 230);
    width: 200px;
    display: block;
    padding: 20px 0 20px 20px;
}
ul li a:hover {
    background-color: rgb(8, 8, 8);
}
p, label {
    color:rgb(0, 0, 0);
    text-align: left;
    text-transform:none;
    font-size: 25px;
}
.barebukve{
    font-size: 25px;
    text-transform: uppercase;
    text-align: justify;
}
.pinkbukve{
    color: pink;
}
.tiknebukve{
    font-size: 20px;
    color: pink;
} 
.aktivnolinko{
    background-color: rgb(42, 8, 236) !important;
    
}
#sodrzina p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: rgb(6, 6, 6);
    text-align: center;
}
.footer {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: black;
    text-align: center;
}